




SUBDIRS = libtns_util libxfgc libkhepera kcontrol

# you have to install the libs in order to get the rest compiled
# dont worry if you aren't root

install:
	@for i in $(SUBDIRS); do make -C $$i install; done

clean:
	@for i in $(SUBDIRS); do make -C $$i clean; done

tgz:
	@for i in $(SUBDIRS); do make -C $$i tgz; done
